/* @group Content */

#betacontent.two {
	width: 495px;
	float: left;
	font: 13px/19px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #3f2d45;
	margin-left: 34px;
	height: 373px;
	overflow: auto;
	margin-top: -2px;
	padding-bottom: 10px;
	padding-right: 70px;
}

#home #betacontent.two {
	width: 495px;
	float: left;
	font: 13px/19px Verdana, Arial, Helvetica, Geneva, sans-serif;
	color: #3f2d45;
	margin-left: 34px;
	height: 375px;
	margin-top: 0;
	padding-bottom: 10px;
	overflow: hidden;
	margin-right: 70px;
}

/* @end */

#fontsize a .medium {
	color: #000;
}